columnSuffix: null
handle: socialIcon
instructions: null
name: Icon
searchable: false
settings:
  fullGraphqlData: true
  includeProIcons: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Icon
